Search found 1 match

by man_at_work
2014/07/10 20:43:59
Forum: CentOS 7 - Software Support
Topic: Trouble Installing Package: dkms-2.1.1.2-1.el6.rf.noarch
Replies: 2
Views: 15356

Trouble Installing Package: dkms-2.1.1.2-1.el6.rf.noarch

I am struggling with trying to get a certain package installed. I've used the command: yum install -y dkms-2.1.1.2 and there is a dependancy called "modutils" that will not allow the install to happen. I've checked to see if there was a modutils or similar package installed and there is. It is "kmod...

Go to advanced search